using System;
using System.Collections.Generic;
using System.Data.Entity.ModelConfiguration;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace GreenTree.Nachtragsmanagement.Data.Mapping.Deviation
{
    public class DisturbanceMap : EntityTypeConfiguration<Core.Domain.Deviation.Disturbance>
    {
        public DisturbanceMap()
        {
            ToTable("Disturbance");

            HasKey(f => f.Id);

            Property(f => f.Description);
        }
    }
}
